@charset "utf-8";
#top_box {
	overflow: hidden;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	background-image: url(../images/logo.png);
	height: 32px;
	width: 170px;
	background-repeat: no-repeat;
	float: left;
}
#logo a {
	height: 32px;
	width: 170px;
	display: block;
}

#top_button {
	float: right;
	padding-top: 10px;
	margin-bottom: 2px;
}
#top_button a {
	font-family: "微軟正黑體";
	text-decoration: none;
	color: #333;
	margin-left: 20px;
}

#top_button01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-left-color: #000;
	font-family: "微軟正黑體";
	text-align: center;
	width: 35px;
	font-size: 15px;
	display: inline-block;
	height: 20px;
	float: left;
	margin-right: 5px;
}
#top_button01 a {
	color: #000;
	text-decoration: none;
	height: 20px;
	width: 35px;
}

#top_button02 {
	background-image: url(../images/icon_01.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 35px;
	display: inline-block;
	background-position: center center;
	float: left;
}
#top_button02 a {
	height: 24px;
	width: 35px;
	display: block;
}

#top_button03   {
	background-image: url(../images/icon_02.png);
	height: 24px;
	width: 25px;
	background-repeat: no-repeat;
	display: inline-block;
	background-position: center center;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
#top_button03 a {
	height: 24px;
	width: 35px;
	display: block;
}


#top_01 {
	width: 100%;
	height: 7px;
}
#top_01a {
	background-color: #0068B7;
	width: 65%;
	display: inline-block;
	height: 7px;
}
#top_01b {
	background-color: #00B0EC;
	width: 7%;
	display: inline-block;
	height: 7px;
}
#top_01c {
	background-color: #003477;
	width: 28%;
	display: inline-block;
	height: 100%;
}
#arrow {
	background-image: url(../images/icon_arrow.png);
	display: block;
	color: #F00;
	height: 29px;
	width: 20px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
